Subject: MN: Don't Panic!

From: riffraff@n... (RiffRaff)
Date: Sat, 10 Jul 1999 23:43:36 -0400

I dunno how many you you may or may not already know this, but I've just
discovered that Yoz, who ran the Delphi MC server, is working at Douglas
Adams's company The Digital Village, and is currently Community Editor for
H2G2, the online version of The Hitchhiker's Guide to the Galaxy.

His user page is http://www.h2g2.com/U47 , and judging from Encyclopedia
Morningtonia, there's some great writers on this list who would no doubt
make excellent Guide reporters...

(My page is /U46393, or you can just search for 'RiffRaff')

cheers,
--Riff

"Press down on the medulla oblongata! Five bucks says he smells burnt toast!"
--Sam & Max, Freelance Police

------------------------------------------------------------------------

eGroups.com home: http://www.egroups.com/group/l-nomic-d
http://www.egroups.com - Simplifying group communications